Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

AIM2-CUE Error Language package install

Hi experts,

I am having the following problem:

Router 2851 with 124.24T IOS with CME 7.1.1

Modules: AIM2-CUE ver. 7.1.2

I need to install the Portuguese language pack and the command that i am using in the CUE CLI is:

software install add url ftp://ftpserveripaddres/cue-vm-pt_PT-langpack.nmx.7.1.2.prt1 username cisco password cisco

The result is this:

WARNING:: This command will install the necessary software to
WARNING:: complete a clean install.  It is recommended that a backup be done
WARNING:: before installing software.

Would you like to continue?[confirm]

Downloading ftp cue-vm-pt_PT-langpack.nmx.7.1.2.prt1
Bytes downloaded :  37419891

Validating package signature ... done
ERROR: Invalid package. Please verify if this is a valid package file.

Can you please help me?

Best regards,

Nuno

1 REPLY
Hall of Fame Super Gold

Re: AIM2-CUE Error Language package install

Cannot not install the language .prt file directly like that.

Instead, install upgrade the language package .pkg, from there you will have a menu selection, and choose from there.

354
Views
0
Helpful
1
Replies
CreatePlease to create content